<?xml version="1.0" encoding="gb2312"?>
<dataroot>
  <仓库>
    <仓库编号>1</仓库编号>
    <仓库号>wh1</仓库号>
    <仓库面积>680</仓库面积>
    <地址>北京</地址>
  </仓库>
  <仓库>
    <仓库编号>2</仓库编号>
    <仓库号>wh2</仓库号>
    <仓库面积>580</仓库面积>
    <地址>青岛</地址>
  </仓库>
  <仓库>
    <仓库编号>3</仓库编号>
    <仓库号>wh3</仓库号>
    <仓库面积>680</仓库面积>
    <地址>济南</地址>
  </仓库>
  <仓库>
    <仓库编号>4</仓库编号>
    <仓库号>wh4</仓库号>
    <仓库面积>1020</仓库面积>
    <地址>郑州</地址>
  </仓库>
  <仓库>
    <仓库编号>5</仓库编号>
    <仓库号>wh5</仓库号>
    <仓库面积>580</仓库面积>
    <地址>南京</地址>
  </仓库>
</dataroot>